#4 Explorer Pane Gone...

Version 2.0
open
nobody
None
7
2017-10-10
2013-11-04
No

Hi, I can't open up the explorer pane anymore for some reason. I somehow closed it and now there is no option to open it back up. I tried uninstalling and reinstalling, but nothing has worked...Is there any way I can get the explorer pane back?

Discussion

  • Chris Brooks

    Chris Brooks - 2017-10-01

    This will solve this issue on a Mac:

    defaults delete com.cburch.logisim

     
    • Bill

      Bill - 2017-10-10

      What defaults, and delete what?

       
  • Chris Brooks

    Chris Brooks - 2017-10-10

    Sorry, I could have been more clear. On a Mac, open Terminal and execute:

    defaults delete com.cburch.logisim
    

    This will reset the settings for Logisim and should bring back the explorer pane if missing.

     
    • Bill

      Bill - 2017-10-10

      Oh, ok. Thank you. I'll give it a try when I have a chance.

      • Bill

      On Tue, Oct 10, 2017 at 9:42 AM, Chris Brooks brookscl@users.sf.net wrote:

      Sorry, I could have been more clear. On a Mac, open Terminal and execute:

      defaults delete com.cburch.logisim

      This will reset the settings for Logisim and should bring back the
      explorer pane if missing.


      Status: open
      Group: Version 2.0
      Created: Mon Nov 04, 2013 10:31 PM UTC by Michael Giaon
      Last Updated: Sun Oct 01, 2017 07:58 PM UTC
      Owner: nobody

      Hi, I can't open up the explorer pane anymore for some reason. I somehow
      closed it and now there is no option to open it back up. I tried
      uninstalling and reinstalling, but nothing has worked...Is there any way I
      can get the explorer pane back?


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/circuit/support-requests/4/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       
    • Bill

      Bill - 2017-10-12

      This worked. Thank you!

      On Tue, Oct 10, 2017 at 9:42 AM, Chris Brooks brookscl@users.sf.net wrote:

      Sorry, I could have been more clear. On a Mac, open Terminal and execute:

      defaults delete com.cburch.logisim

      This will reset the settings for Logisim and should bring back the
      explorer pane if missing.


      Status: open
      Group: Version 2.0
      Created: Mon Nov 04, 2013 10:31 PM UTC by Michael Giaon
      Last Updated: Sun Oct 01, 2017 07:58 PM UTC
      Owner: nobody

      Hi, I can't open up the explorer pane anymore for some reason. I somehow
      closed it and now there is no option to open it back up. I tried
      uninstalling and reinstalling, but nothing has worked...Is there any way I
      can get the explorer pane back?


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/circuit/support-requests/4/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

Log in to post a comment.